div#level2 p, div#level3 p, div#level2_on p, div#level3_on p, div#level2 p a, div#level2_on p a, div#level3 p a, div#level3_on p a{
	display:block;
	text-decoration:none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	padding:5px 0 5px 8px; 
	margin:0;
	font-weight:normal;
	/*letter-spacing:-0.9px;*/
}
/*level 2*/
div#level2 p a{color:#00335A; background-color: #DBD7BC; border-bottom: 1px solid #BFBAA6;}
div#level2_on p a{color:#fff; background-color: #BFBAA6; border-bottom: 1px solid #BFBAA6;}
div#level2 p a:hover{color:#fff; background-color: #BFBAA6;}
div#level2_on p a:hover{color:#fff; background-color: #BFBAA6;}


/*level 3*/
div#level3 p a{color:#00335A; background:url('../../images/sidenav/arrow3.gif') no-repeat; border-bottom: 1px solid #979483; }
div#level3_on p a{ color:#fff; background:url('../../images/sidenav/arrow_on.gif') no-repeat; border-bottom: 1px solid #979483; }
div#level3 p a:hover{color:#fff; background:url('../../images/sidenav/arrow_on.gif') no-repeat;}
div#level3_on p a:hover{color:#fff; background:url('../../images/sidenav/arrow_on.gif') no-repeat;}
div#level3 p a img, div#level3_on p a img{ }
div#level3 p a:hover img, div#level3_on p a:hover img{}

/*zero out paragraph padding */
div#level2 p, div#level2_on p, div#level3 p, div#level3_on p  {padding:0;}

/*zero out bottom border*/
#level2_bottom {display:none;}

/*set bg color of sidenav bottom*/
.LeftNavigBg {BACKGROUND-COLOR: #979483; position:relative; top:0px; }

